Category=Database Maintenance
Name=09c. Migrate- Content Overview to Feature
Description=Looks at content overview field and determines if eapr features need to be added.

Heading=Import Document Content Overview Data Into FEATURES
OutputLevel=1


ImportSQL=SELECT DOCUMENTID from DOCUMENT where CONTENTOVERVIEW like '%e%'|INSERT INTO FEATURE (FEATURECODE, DOCUMENTID, STRINGVAL1, USERINSTITUTIONID, USERID) VALUES ('ContentOverview', {0}, 'e', 49, 'ECM')
ImportSQL2=SELECT DOCUMENTID from DOCUMENT where CONTENTOVERVIEW like '%a%'|INSERT INTO FEATURE (FEATURECODE, DOCUMENTID, STRINGVAL1, USERINSTITUTIONID, USERID) VALUES ('ContentOverview', {0}, 'a', 49, 'ECM')
ImportSQL3=SELECT DOCUMENTID from DOCUMENT where CONTENTOVERVIEW like '%p%'|INSERT INTO FEATURE (FEATURECODE, DOCUMENTID, STRINGVAL1, USERINSTITUTIONID, USERID) VALUES ('ContentOverview', {0}, 'p', 49, 'ECM')
#ImportSQL=SELECT DOCUMENTID from DOCUMENT where CONTENTOVERVIEW like '%r%'|INSERT INTO FEATURE (FEATURECODE, DOCUMENTID, STRINGVAL1, USERINSTITUTIONID, USERID) VALUES ('ContentOverview', {0}, 'r', 49, 'ECM')
IgnoreException=Error Code: 1146

